*{
	margin: 0;
	padding:0;
}
@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/myriadpro-regular.eot');
	src: url('../fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/myriadpro-regular.woff') format('woff'),
		 url('../fonts/myriadpro-regular.ttf') format('truetype'),
		 url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/MyriadPro-Bold.eot');
	src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/MyriadPro-Bold.woff') format('woff'),
		 url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
		 url('../fonts/MyriadPro-Bold.svg#MyriadProBold') format('svg');
	font-weight: bold;
	font-style: normal;
}

html {
	position: relative;
	min-height: 100%;
}

body{
	background: #000;
	margin: 0 0 610px;
	font-family: "MyriadPro","Myriad Pro","Lucida Grande","Lucida Sans Unicode","Trebuchet MS",sans-serif;
}

p{
	font-size: 16px;
	margin:20px 0;
}
.steps p {
	color: #fff;
	font-size: 30px;
	letter-spacing: -0.25px;
	letter-spacing: -0.025em;
	margin: 20px auto 40px;
}

.sec1{
	background: url("../images/1/bg1.jpg") no-repeat center top #000;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	-o-background-size: 100%;
	background-size: 100%;
	height: 100vh;
	width: 100%;
}

.wrap2{
	background: #020202;
	background: rgba(0,0,0,0.72);
	border: 4px solid #6d6d6d;
	outline: 4px solid #7f95a7;
	display: block;
	height: 530px;
	margin:0 auto;
	position: relative;
	text-align: center;
	width: 540px;
	z-index: 2;
}
/*@media (min-width:1200px){
	.wrap2 {
		margin-top: 120px;
	}
}
@media (max-width:1199px){
	.wrap2 {
		margin-top: 110px;
	}
}
@media (max-width:992px){
	.wrap2 {
		margin-top: 100px;
	}
}
@media (max-width:768px){
	.wrap2 {
		margin-top: 90px;
	}
}
@media (max-width:479px){
	.wrap2 {
		margin-top: 70px;
	}
}*/

#formHolder{
	padding: 50px 0 250px;
}
.logo {
  text-align: center;
  margin-bottom: 10px;
}
.logo img {
	display: block;
	height: auto !important;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	padding: 0;
	width: auto;
}

#formHolder h1 {
	font-size: 20px;
	color: #fff;
	text-align: center;
}

#formHolder h2{
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 10px;
}

#formHolder h1 span {
	font-size: 16px;
	color: #35BD00;
	text-align: center;
}

#joinForm {
	z-index: 30;
}

.headline{
	border:2px solid #F7BC5B;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 15px;
	color: #F7BC5B;
	padding: 7px;
	margin: 20px 20px 10px;
	text-transform: uppercase;
}

.button {
	background: #6ed400;
	cursor: pointer;
	font-size: 48px;
	line-height: 2em;
	height: 2em;
	padding: 0 0.75em;
	color: #fff;
	max-width: 320px;
	width: 100%;
	-webkit-transition: background-color 0.5s;
	-webkit-transition: backgound-color 1s;
	transition: backgound-color 1s;
	display: inline-block;
	text-decoration: none;
}
.button:hover{
	background: #9dff34;
	text-decoration: none;
}

.steps{
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 20px;
	color: white;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 30;
	text-align: center;
}
.questions{
	width: 100%;
}



.fancyFooter{
	background: url("../images/bottom-img.png") no-repeat center center transparent;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	height: 82px;
	width:400px;
	display: block;
	margin: -75px auto 0;
	z-index: 20;
	position: relative;
}
#step4.steps > p {
  font-size: 26px;
}
#step5.steps > p {
  font-size: 20px;
  margin-bottom: 30px;
}
#step5.steps > p.strong {
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
}



/* loader */
.meter {
	height: 20px;
	position: relative;
	margin: 20px 0;
	background: #555;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	padding: 10px;
	-webkit-box-shadow: inset 0 -1px 1px rgba(255,255,255,0.3);
	-moz-box-shadow   : inset 0 -1px 1px rgba(255,255,255,0.3);
	box-shadow        : inset 0 -1px 1px rgba(255,255,255,0.3);
}
.meter > span {
      background-color: rgb(80,80,80);
      background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgb(80,80,80)),
        color-stop(1, rgb(20,20,20))
        );
      background-image: -moz-linear-gradient(
        center bottom,
        rgb(80,80,80) 37%,
        rgb(20,20,20) 69%
        );
      -moz-border-radius: 8px;
      -webkit-border-radius: 8px;
      border-radius: 8px;
      -webkit-box-shadow:
      inset 0 2px 9px  rgba(255,255,255,0.3),
      inset 0 -2px 6px rgba(0,0,0,0.4);
      -moz-box-shadow:
      inset 0 2px 9px  rgba(255,255,255,0.3),
      inset 0 -2px 6px rgba(0,0,0,0.4);
      box-shadow:
      inset 0 2px 9px  rgba(255,255,255,0.3),
      inset 0 -2px 6px rgba(0,0,0,0.4);
      display: block;
      height: 100%;
      overflow: hidden;
      position: relative;
    }
    .meter > span:after, .animate > span > span {
      background-image:
      -webkit-gradient(linear, 0 0, 100% 100%,
        color-stop(.25, rgba(255, 255, 255, .2)),
        color-stop(.25, transparent), color-stop(.5, transparent),
        color-stop(.5, rgba(255, 255, 255, .2)),
        color-stop(.75, rgba(255, 255, 255, .2)),
        color-stop(.75, transparent), to(transparent)
        );
      background-image:
      -moz-linear-gradient(
        -45deg,
        rgba(255, 255, 255, .2) 25%,
        transparent 25%,
        transparent 50%,
        rgba(255, 255, 255, .2) 50%,
        rgba(255, 255, 255, .2) 75%,
        transparent 75%,
        transparent
        );
      -moz-border-radius: 8px;
      -webkit-border-radius: 8px;
      border-radius: 8px;
      bottom: 0;
      content: "";
      left: 0;
      overflow: hidden;
      position: absolute;
      right: 0;
      top: 0;
      -webkit-animation: move 2s linear infinite;
      z-index: 1;
      -webkit-background-size: 50px 50px;
      -moz-background-size: 50px 50px;
    }

.animate > span:after {
	display: none;
}

@-webkit-keyframes move {
	0% {
	 background-position: 0 0;
 }
 100% {
	 background-position: 50px 50px;
 }
}

 .nostripes > span > span, .nostripes > span:after {
	-webkit-animation: none;
	background-image: none;
}


@media (min-width: 1000px) {
	#formHolder{
		padding: 50px 0 400px 0;
	}
}
@media (max-width: 800px) {
	.wrap2{
		width: 490px;
		height: 540px;
	}

	.logo{
		margin: 0 auto 5px;
		width: 80%;
		text-align: center;
	}

	#formHolder{
		padding: 12% 0 0 0;
	}

	#formHolder h1 {
		font-size: 25px;
		color: #fff;
		text-align: center;
	}

	#formHolder h1 span {
		font-size: 16px;
		color: #35BD00;
		text-align: center;
	}
	.button {
		font-size: 38px;
		width: 80%;
	}
    .fancyFooter{
		width: 95%;
    }
    .steps p {
    	font-size: 24px;
    }
}
@media (min-width:540px) and (max-width:580px){
	#step2 br,
	#step1 br {
		display: none;
	}
	.steps {
		padding:5px 10px;
	}
	.headline {
		margin: 10px auto;
	}
	.steps p {
		font-size: 20px;
		margin: 10px auto 20px;
	}
	.button {
		font-size: 28px;
		width: 70%;
	}
	.wrap2 {
		height: 380px;
	}
	#step5.steps > p {
		margin-bottom: 20px;
	}
}
@media (max-width: 539px) {
	.wrap2{
		background: rgba(0,0,0,0.6);
		width: 370px;
		height: 400px;
	}
	.steps p {
		font-size: 22px;
	}
	.headline {
		padding: 0 7px;
		font-size: 14px;
	}
	#step4.steps > p {
		font-size: 20px;
	}
}
@media (max-width: 420px) {
	body{
		margin: 0 0 180px;
	}
	.wrap2 {
		background: rgba(0,0,0,0.5);
		height: 440px;
		width: 96%;
	}
	#formHolder{
		padding-top: 8%;
	}
	.steps {
		padding: 15px 10px;
	}
	.button {
		font-size: 38px;
		line-height: 1.8;
		height: 1.8em;
		padding: 0 0.66em;
		width: 70%;
	}
	.headline {
		font-size: 17px;
		letter-spacing: -0.5px;
		letter-spacing: -0.05em;
		margin: 10px;
		padding: 0 7px;
	}
	.steps p {
		font-size: 20px;
	}
    .fancyFooter{
		width: 85%;
    }

    #formHolder h1 {
    	font-size: 22px;
    	font-weight: normal;
    	line-height: 1;
    	letter-spacing: -0.25px;
    	letter-spacing: -0.025em;
    	margin: 5px auto -5px;
    }
    #formHolder h1 span {
    	display: block;
    	font-size: 15px;
    }

}
@media (max-width: 380px) {
	.wrap2 {
		background: rgba(0,0,0,0.4);
	}
	.sec1 {
		position: relative;
	}
	.headline {
		font-size: 12px;
		margin-left: auto;
		margin-right: auto;
	}
	#formHolder{
		bottom: 0;
		left: 5%;
		padding-top: 25%;
		position: absolute;
		right: 5%;
	}
	#formHolder h1 {
		font-size: 20px;
	}
	#formHolder h2 {
		font-size: 34px;
	}
	#formHolder #step5 h2 {
		font-size: 30px;
	}
	#step5.steps > p {
		font-size: 17px;
		margin-bottom: 20px;
	}
	#joinForm {
		bottom: 0;
		padding: 0 10px;
	}
	.button {
		font-size: 26px;
		width: 50%;
	}
	.steps {
		padding: 5px 10px;
	}
	.steps p {
		font-size: 19px;
		margin: 10px auto 20px;
	}
}
@media (max-width: 320px) {
	.sec1{
		margin-bottom: 70px;
	}
    .fancyFooter{
		width: 75%;
    }

}